pack_igetw(3)

NAME
pack_igetw - Like pack_getc(), but using 16-bit Intel byte ordering words. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int pack_igetw(PACKFILE *f);

DESCRIPTION
Like pack_getc, but reads a 16-bit word from a file, using Intel byte ordering (least significant byte first, a.k.a. little-endian).

SEE ALSO
pack_getc(3)